/* popup style */
#pop_wrap2 { position:relative;  background:url('../images/contents/popup2/popup2_topBg.gif') repeat-x 0 0;padding-left:23px;padding-bottom:50px}
#pop_wrap2 h1{padding:16px 0 0 6px;}
#pop_wrap2 h3 {position:relative; background:url('../images/all/bullet2.gif') no-repeat 0 5px; padding-left:31px; margin-bottom:8px; font-family:"Nanum Gothic","나눔고딕",sans-serif; font-size:1.18em; color:#594867; letter-spacing:-1px; font-weight:700;}
#pop_wrap2 .btn_print{padding-top:20px;text-align:right}
#pop_wrap2 .cont_topBox{position:relative;width:425px; height:217px;padding-top:38px;padding-left:335px;background:url('../images/contents/popup2/cont_topBox.gif') no-repeat 0 0;}
#pop_wrap2 .cont_topBox h2{background:url('../images/all/bullet1.gif') no-repeat 0 0; padding-left:22px;margin-bottom:15px; font-family:"Nanum Gothic","나눔고딕",sans-serif; font-size:1.70em; color:#394e76; letter-spacing:-1px; font-weight:700; line-height:1;}
#pop_wrap2 .cont_topBox .txt{width:396px;border-top:1px solid #dcdcdc;padding-top:15px;}
#pop_wrap2 .cont_topBox .txt p{font-size:1em;color:#555;line-height:1.5;letter-spacing:-1px;}
#pop_wrap2 .cont_topBox .photo{position:absolute;left:13px;top:23px}
#pop_wrap2 h3 a { position:absolute; top:0; margin-top:-3px; margin-left:5px;}

.a3_pop1{width:760px;}
.a3_pop1 .box{padding:15px 20px 15px 12px;margin-top:20px;border-top:1px solid #d7d7d7;border-bottom:1px solid #848992;min-height:90px;overflow:hidden}
.a3_pop1 .box li{background:url('../images/all/bullet3.gif') no-repeat 0 11px; padding:3px 0 3px 16px; font-family:"Nanum Gothic","나눔고딕",sans-serif; font-size:1em; line-height:1.5;}

.a3_pop1 .box2{padding:15px 20px 15px 12px;margin-top:20px;border-top:1px solid #d7d7d7;border-bottom:1px solid #848992;min-height:90px;overflow:hidden}
.a3_pop1 .thum_user_area { position:relative; float:left; width:281px; height:173px;}
.a3_pop1 .thum_user_area ul { width:281px; height:173px;}
.a3_pop1 .thum_user_area ul li { width:281px; height:173px; font-size:0; line-height:0;}
.a3_pop1 .thum_user_area ul li img { width:281px; height:173px;}
.a3_pop1 .thum_user_area .thum_control { position:absolute; top:84px; left:7px; width:265px;}
.a3_pop1 .thum_user_area .thum_control button { width:15px; height:24px; border:0; cursor:pointer;}
.a3_pop1 .thum_user_area .thum_control button span { text-indent:-9999em; visibility:hidden;}
.a3_pop1 .thum_user_area .thum_control .prev { float:left; background:url('../images/contents/b2_bt_prev.png') no-repeat left top;}
.a3_pop1 .thum_user_area .thum_control .next { float:right; background:url('../images/contents/b2_bt_next.png') no-repeat left top;}
.a3_pop1 .info_txtbox { float:left; width:447px;}
.a3_pop1 p.txtbox2 { margin-top:18px !important;}



.a3_pop1 .listStyle1{padding-left:160px;background:url('../images/contents/popup2/a3_pop1_bg1.gif') no-repeat 0 0;}
.a3_pop1 .listStyle2{padding-left:160px;background:url('../images/contents/popup2/a3_pop1_bg2.gif') no-repeat 0 0;}
.a3_pop1 .listStyle3{float:left;padding-left:13px}
.a3_pop1 .listStyle4{clear:both;;padding-left:5px}

.a3_pop1 .box .photo{float:left;padding-right:13px}
.a3_pop1 .box .photo img{padding:3px;border:1px solid #c3c3c3;}
.a3_pop1 .box .btn_view{text-align:right;padding-top:10px}